/* dropdown box of input */
* {
  font-family: "Inter", sans-serif;
}

.footer ul li a {
  margin-top: 10px;
}

#seach-dropdown {
  display: flex;
  flex-direction: column;
  gap: 10px;
  position: absolute;
  font-size: 15px;
  background-color: white;
  width: 300px;
  visibility: hidden;
  z-index: 99;
}
#seach-dropdown > a {
  text-decoration: none;
  padding: 5px;
  padding-left: 15px;
  color: black;

  font-size: 15px;
  background-color: white;
}
#seach-dropdown a span > i {
  color: grey;
}
i {
  padding-right: 10px;
}
#seach-dropdown > p {
  background-color: #636363;
  color: white;
  padding: 3px;
  margin-bottom: -5px;
  font-size: 17px;
}

/* dropdown css end of input */

/* account dropdown */
#accountdropdown {
  /* height: 300px;
  width: 200px; */
  z-index: 10;
  position: absolute;
  margin-top: 15px;
  margin-left: -70px;
  visibility: hidden;
}
#profile-dropdown {
  display: flex;
  flex-direction: column;
  gap: 10px;
  font-size: 15px;
  /* border: 1px solid black; */
  background-color: white;
  /* visibility: hidden; */
  width: 250px;
  box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px,
    rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px,
    rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}
#profile-dropdown > a {
  text-decoration: none;
  border-bottom: 1px solid grey;
  padding: 10px;
  padding-left: 15px;
  color: black;
  font-size: 16px;
}
#profile-dropdown a span > i {
  color: black;
}

/* account drop end */

#header1Data {
  height: 40px;
  width: 100%;
  background-color: #ff90ba;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
#mainBodyPart {
  background-color: whitesmoke;
  padding-top: 2%;
  box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
}
#rightmessageDiv {
  display: flex;
  height: 30px;
  width: 20%;
  float: right;
  margin-right: 70px;
  /* border: 3px solid white; login */
  margin-top: 5px;
}

#button1Flex {
  display: flex;
  width: 100px;
  height: 30px;
  cursor: pointer;
  appearance: button;
  /* border: 2px solid white; */
  margin-right: 10px;
}
#button2Flex {
  display: flex;
  height: 30px;
  width: 125px;
  /* border: 2px solid white; */
}
.fa-gift {
  color: #0b5a75;
}
#finalHeader {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  background-color: white;
  z-index: 10;
  position: sticky;
  font-family: "inter", sans-serif;
}

#header2Container {
  width: 100%;
  height: 75px;
  border-bottom: 1px solid grey;
  /* border: 2px solid black; */
}
#setHeader2 {
  display: flex;
  /* border: 2px solid red; */

  width: 92%;
  height: 80px;
  margin: auto;
  justify-content: space-between;
}
#imgSetter img {
  width: 96%;
  height: 496%;
  object-fit: cover;
  margin-top: 28%;
  margin-left: 84px;
}
#imgSetter {
  /* border: 2px solid darkblue; */
  width: 79px;
  height: 5px;
  cursor: pointer;
}
#GoToLogin1 {
  margin-top: -8px;
}

#titleSetup {
  width: 35%;
  padding-top: 25px;
  padding-left: 95px;
  /* border: 2px solid red; */
}
#titleSetup span {
  color: rgb(53, 52, 71);
  padding-left: 11px;
  font-weight: 900;
  font-size: 15px;
  cursor: pointer;
  font-family: "SourceSansPro-Semibold", sans-serif;
}
#titleSetup span:hover {
  color: teal;
}
#inputSetup {
  /* border: 2px solid red; */
  margin-left: 200px;
  width: 300px;
  height: 40px;
  border: 1px solid gray;
  margin-top: 20px;
  background-color: whitesmoke;
}

#accountSetup {
  height: 40px;
  width: 167px;
  /* border: 2px solid red; */
  margin-top: 15px;
  display: flex;
  gap: 10px;
  align-items: CENTER;
  padding-top: 10px;
  margin-left: 50px;
  /* cursor: pointer; */
  /* position: relative; */
}

#accountSetup > span {
  padding-left: 5px;
  padding-right: 30px;
}

#openCart,
#GoToLogin,
#GoTOLogin1 {
  cursor: pointer;
}

#getn {
  position: relative;
  margin: 0;
  border: none;
  -webkit-text-decoration: none;
  text-decoration: none;
  overflow: hidden;
  background: none;
  cursor: pointer;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 14px;
  font-weight: 600;
  line-height: 20px;
  -webkit-letter-spacing: 0.1px;
  -moz-letter-spacing: 0.1px;
  -ms-letter-spacing: 0.1px;
  letter-spacing: 0.1px;
  border-radius: 8px;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.333rem;
  padding-bottom: 0.625rem;
  background-color: #e80071;
  color: #ffffff;
}

.imgIcon {
  height: 25px;
}
#button2Flex > i,
#button1Flex > i {
  color: #0b5874;
  padding-top: 5px;
}
.search .fa-search {
  top: 28px;
  left: 75%;
  font-size: 15px;
}
.search {
  margin-left: 188px;
  display: flex;
  margin-left: 188px;
  border: 1px solid #e0e0ee;
  background-color: rgb(237, 237, 237);
  height: 43px;
  width: 213px;
  margin: auto;
  margin-right: -27px;
  border-radius: 5px;
}
.fa-sharp {
  margin: auto;
  margin-left: 14px;
}

input {
  width: 150px;
  border: none;
  background-color: rgb(237, 237, 237);
}

/* navbar css start */
#header3 {
  width: 100%;
  padding: 9px;
  box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
}
.dropBox1 {
  display: flex;
  position: absolute;
  background-color: white;
  /* padding: 15px; */
  /* border: 2px solid black; */
  z-index: 99;
}
.dropBox1 a {
  color: black;
}
#subMenu {
  display: flex;
  width: 90%;
  height: 30px;
  /* margin-left:50px ; */
  margin: auto;
  /* justify-content: space-evenly; */
  gap: 10px;
  /* border: 2px solid black; */
  text-decoration: none;
  list-style-type: none;
  /* background-color: whitesmoke; */
  font-size: 15px;
  margin-top: 8px;
}
a {
  text-decoration: none;
  color: white;
}
.footer h2 {
  color: white;
}
.footer li {
  list-style: none;
}

.footer ul > li {
  margin-top: 4px;
}

.column1,
.column2,
.column3,
.column4,
.column5,
.column6,
.column7 {
  display: flex;
  flex-direction: column;
}
.column1 a,
.column2 a,
.column3 a,
.column4 a,
.column5 a,
.column6 a,
.column7 a {
  /* padding: 12px 5px; */
  padding-right: 20px;
  padding-bottom: 15px;
}
#subMenu li > div {
  visibility: hidden;
}
#subMenu li:hover div {
  visibility: visible;
  margin-top: 10px;
}
#subMenu li:hover .slider {
  position: relative;
}
#subMenu li > a {
  color: black;
  font-size: 17px;
  font-weight: 600;
  color: rgb(128, 127, 139);
}
#subMenu > li {
  padding-left: 30px;
}
.dropBox1 > div:nth-child(2) {
  background-color: whitesmoke;
}
.dropBox1 > div:nth-child(4) {
  background-color: whitesmoke;
}
.dropBox1 > div:nth-child(6) {
  background-color: whitesmoke;
}
.dropBox1 div > a:hover {
  color: teal;
}

.dropBox1 div > a:nth-child(1) {
  color: black;
  font-weight: bold;
}
#perfume div > a {
  color: black;
  font-weight: bold;
}
#perfume div > a:hover {
  color: teal;
}
.dropBox1 div > a:nth-child(1):hover {
  color: teal;
}

#health,
#lifestyle,
#petcare {
  right: 0;
}
#beard div {
  margin-right: 120px;
  padding-left: 10px;
}
#hair {
  left: 20%;
}
#skincare {
  left: 25%;
}
#skincare div {
  margin-right: 40px;
  padding-left: 10px;
}
#personal {
  left: 20%;
}
#personal div {
  padding-left: 10px;
}
#perfume {
  left: 40%;
}
#perfume div {
  padding-left: 10px;
}
/* navbar css end */

/* slideshow css start */
.slider {
  margin: 0 auto;
  /* border: 2px solid red; */
  /* position: relative; */
  padding-top: 5px;
}

.slider img {
  width: 100%;
  height: 100%;
}

.slide_viewer {
  height: 340px;
  overflow: hidden;
  position: relative;
}

.slide_group {
  height: 100%;
  position: relative;
  width: 100%;
}

.slide {
  display: none;
  height: 100%;
  position: absolute;
  width: 100%;
}

.slide:first-child {
  display: block;
}

.slide:nth-of-type(1) {
  background: #d7a151;
}

.slide:nth-of-type(2) {
  background: #f4e4cd;
}

.slide:nth-of-type(3) {
  background: #c75534;
}

.slide:nth-of-type(4) {
  background: #d1d1d4;
}

.slide_buttons {
  left: 0;
  position: absolute;
  right: 0;
  text-align: center;
}

a.slide_btn {
  color: #474544;
  font-size: 42px;
  margin: 0 0.175em;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.slide_btn.active,
.slide_btn:hover {
  color: #428cc6;
  cursor: pointer;
}

.directional_nav {
  height: 340px;
  margin: 0 auto;
  position: relative;
  top: -340px;
}

.previous_btn {
  bottom: 0;
  left: 10px;
  margin: auto;
  position: absolute;
  top: 0;
}

.next_btn {
  bottom: 0;
  margin: auto;
  position: absolute;
  right: 10px;
  top: 0;
}

.previous_btn,
.next_btn {
  cursor: pointer;
  height: 65px;
  opacity: 0.5;
  -webkit-transition: opacity 0.4s ease-in-out;
  -moz-transition: opacity 0.4s ease-in-out;
  -ms-transition: opacity 0.4s ease-in-out;
  -o-transition: opacity 0.4s ease-in-out;
  transition: opacity 0.4s ease-in-out;
  width: 65px;
}

.previous_btn,
.next_btn {
  opacity: 1;
}

@media only screen and (max-width: 767px) {
  .previous_btn {
    left: 50px;
  }
  .next_btn {
    right: 50px;
  }
}
.slider {
  position: relative;
  margin-top: 10px;
}
/* slideshw end */

/* main slider css */
#sf-Container {
  /* border: 3px solid black; */
  margin: auto;
  overflow: hidden;
  width: 100%;
  height: 400px;
  position: relative;
}
#sf-Slider {
  width: 1000%;
  height: 100%;
  list-style: none;
  /* border: 3px solid red; */
  position: relative;
  left: 0;
  margin: 0;
  padding: 0;
  transition: all 0.5s ease;
}

#sf-Container .sf-SliderBox {
  height: 100%;
  cursor: pointer;
  float: left;
  margin: 0px 5px;
  /* border: 2px solid mediumseagreen; */
}

.sf-SliderBox:hover {
  box-shadow: 0 0px 5px 5px rgb(0 0 0 / 22%);
  border-radius: 3px;
}
#leftButton {
  height: 56px;
  width: 56px;
  top: 45%;
  position: absolute;
  cursor: pointer;
  left: 8px;
}
#rightButton {
  height: 56px;
  width: 56px;
  top: 45%;
  position: absolute;
  cursor: pointer;
  right: 8px;
}

.fitimgDiv {
  width: 1550px;
  height: 170px;
}
.fitimgDiv > img {
  width: 100%;
}

#scrollTop {
  position: fixed;
  height: 50px;
  width: 50px;
  outline: none;
  border: none;
  box-shadow: rgb(0 0 0 / 25%) 0px 1px 4px 0px;
  cursor: pointer;
  background-color: rgb(255, 255, 255);
  padding: 0px;
  bottom: 60px;
  right: 15px;
  z-index: 10;
  /* visibility: hidden; */
  /* border: 2px solid black; */
  cursor: pointer;
  border-radius: 50px;
}

.main-img img {
  width: 100%;
}
.pink img {
  width: 100%;
}
.pink h2 {
  text-align: center;
  padding: 7px;
}

.brand h2 {
  text-align: center;
}
.card {
  display: flex;
  justify-content: center;
  justify-content: space-around;
}
.card img {
  margin-inline: 22px;
  width: 44%;
}
.brand h2 {
  text-align: center;
  padding: 22px;
}

.topbrd {
  display: flex;
}

.topbrd img {
  margin-inline: 22px;
  width: 44%;
}

.only-nykaa h2 {
  text-align: center;
  padding: 22px;
}

.only-nykaa .only {
  display: flex;
  justify-content: center;
  justify-content: space-around;
}
.only img {
  width: 44%;
  margin-inline: 22px;
}
.makeup {
  display: flex;
  justify-content: center;
  justify-content: space-around;
  padding: 42px;
}
.makeup img {
  width: 313px;
  margin-inline: 18px;
}

.special h2 {
  text-align: center;
  padding: 22px;
}
.special .curation {
  display: flex;
  justify-content: center;
  justify-content: space-around;
}
.curation img {
  margin-inline: 22px;
  width: 54%;
}
.ceauty h2 {
  text-align: center;
  padding: 22px;
}

.ceauty .advice {
  display: flex;
  justify-content: center;
  justify-content: space-around;
}

.advice img {
  margin-inline: 22px;
  width: 44%;
}

.footer {
  display: flex;
  justify-content: center;
  justify-content: space-around;
  padding: 33px 171px;
  background-color: rgb(140, 141, 148);
}

.footer .list li ul a {
  list-style: none;
}
.footer .list {
  flex-direction: column;
}
.footer .list ul li {
  list-style: none;
}

.footer .list ul li a {
  font-weight: 600;
  font-size: 14px;
}
.footer .list ul li h2 {
  font-size: 14px;
}

.last-pink {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 3%;
}
